How to remove libsocket++-dev from Debian 9 (Stretch)